
      
    


      
     


      @font-face {
    font-family: 'Excon Light';
    src: url('fonts/Excon-Light.eot');
    src: url('fonts/Excon-Light.eot?#iefix') format('embedded-opentype'),
         url('https://v1.gdapis.com/api/groovemember/download/jinl389e78b12d2d0c4e27267bc52dd0e0fd9') format('woff2'),
         url('https://v1.gdapis.com/api/groovemember/download/ajdhn8a333802ee410e0aa6959feed79439f4') format('woff'),
         url('fonts/Excon-Light.ttf')  format('truetype'),
         url('fonts/Excon-Light.svg#Excon Light') format('svg');
}
#ExconLight{font-family: 'Excon Light';}

@font-face {
    font-family: 'false';
    src: url('fonts/Excon-Regular.eot');
    src: url('fonts/Excon-Regular.eot?#iefix') format('embedded-opentype'),
         url('https://v1.gdapis.com/api/groovemember/download/1kzqw80006e319b0a8f932f6877dc212c1154') format('woff2'),
         url('https://v1.gdapis.com/api/groovemember/download/e2xkzceb80994d7bb35e0caf57a17a9f93f7d') format('woff'),
         url('fonts/Excon-Regular.ttf')  format('truetype'),
         url('fonts/Excon-Regular.svg#false') format('svg');
}
#ExconRegular{font-family: 'Excon Regular';}

@font-face {
    font-family: 'Excon Medium';
    src: url('fonts/Excon-Medium.eot');
    src: url('fonts/Excon-Medium.eot?#iefix') format('embedded-opentype'),
         url('https://v1.gdapis.com/api/groovemember/download/rij0n960ee208dfc38d45e7d27bd06645992d') format('woff2'),
         url('https://v1.gdapis.com/api/groovemember/download/dokf9193280f0a0d06da7fedf1b5574a9c7b4') format('woff'),
         url('fonts/Excon-Medium.ttf')  format('truetype'),
         url('fonts/Excon-Medium.svg#Excon Medium') format('svg');
}
#ExconMedium{font-family: 'Excon Medium';}

@font-face {
    font-family: 'false';
    src: url('fonts/Excon-Bold.eot');
    src: url('fonts/Excon-Bold.eot?#iefix') format('embedded-opentype'),
         url('https://v1.gdapis.com/api/groovemember/download/1kzqw80006e319b0a8f932f6877dc212c1154') format('woff2'),
         url('https://v1.gdapis.com/api/groovemember/download/e2xkzceb80994d7bb35e0caf57a17a9f93f7d') format('woff'),
         url('fonts/Excon-Bold.ttf')  format('truetype'),
         url('fonts/Excon-Bold.svg#false') format('svg');
}
#ExconBold{font-family: 'Excon Bold';}

@font-face {
    font-family: 'Excon Black';
    src: url('fonts/Excon-Black.eot');
    src: url('fonts/Excon-Black.eot?#iefix') format('embedded-opentype'),
         url('https://v1.gdapis.com/api/groovemember/download/fnbno16cd887c43baf9c3ab447c23f1d189ba') format('woff2'),
         url('https://v1.gdapis.com/api/groovemember/download/vgyhl46aab57de9815176072a6d05c601ebea') format('woff'),
         url('fonts/Excon-Black.ttf')  format('truetype'),
         url('fonts/Excon-Black.svg#Excon Black') format('svg');
}
#ExconBlack{font-family: 'Excon Black';}

font-face {
    font-family: 'Zt Shago Light';
    src: url('fonts/ZtShago-Light.eot');
    src: url('fonts/ZtShago-Light.eot?#iefix') format('embedded-opentype'),
         url('https://v1.gdapis.com/api/groovemember/download/zirvsc44d5f79be4147d57c76a1868cc3a625') format('woff2'),
         url('https://v1.gdapis.com/api/groovemember/download/mxwef404c67fa3d00114b8f756bb67d0ce2c2') format('woff'),
         url('fonts/ZtShago-Light.ttf')  format('truetype'),
         url('fonts/ZtShago-Light.svg#Zt Shago Light') format('svg');
}
#ztshagolight{font-family: 'Zt Shago Light';}


@font-face {
    font-family: 'Zt Shago Reg';
    src: url('fonts/ZtShago-Regular.eot');
    src: url('fonts/ZtShago-Regular.eot?#iefix') format('embedded-opentype'),
         url('https://v1.gdapis.com/api/groovemember/download/hetada8eb8f07f714b823415a8395131b62a3') format('woff2'),
         url('https://v1.gdapis.com/api/groovemember/download/br9br22197232369d7eca3e516a1e59545f5d') format('woff'),
         url('fonts/ZtShago-Regular.ttf')  format('truetype'),
         url('fonts/ZtShago-Regular.svg#Zt Shago') format('svg');
}
#ztshagoregular{font-family: 'Zt Shago Reg';}

@font-face {
    font-family: 'Zt Shago Med';
    src: url('fonts/ZtShago-Medium.eot');
    src: url('fonts/ZtShago-Medium.eot?#iefix') format('embedded-opentype'),
         url('https://v1.gdapis.com/api/groovemember/download/oqcjv7c0fc9a5ce355a538aae6e95fb8f01b5') format('woff2'),
         url('https://v1.gdapis.com/api/groovemember/download/jztdeca67759b617bd5ec3326a5c949f485c5') format('woff'),
         url('fonts/ZtShago-Medium.ttf')  format('truetype'),
         url('fonts/ZtShago-Medium.svg#Zt Shago Med') format('svg');
}
#ztshagomedium{font-family: 'Zt Shago Med';}

@font-face {
    font-family: 'Zt Shago SemBd';
    src: url('fonts/ZtShago-SemiBold.eot');
    src: url('fonts/ZtShago-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('https://v1.gdapis.com/api/groovemember/download/jabsz1d7c9c55423cce6bd2cf4d5318f0ab7b') format('woff2'),
         url('https://v1.gdapis.com/api/groovemember/download/lons87ea70f4d32b06b3271e64ade04a0217a') format('woff'),
         url('fonts/ZtShago-SemiBold.ttf')  format('truetype'),
         url('fonts/ZtShago-SemiBold.svg#Zt Shago SemBd') format('svg');
}
#ztshagosemibold{font-family: 'Zt Shago SemBd';}

@font-face {
    font-family: 'Zt Shago Bold';
    src: url('fonts/ZtShago-Bold.eot');
    src: url('fonts/ZtShago-Bold.eot?#iefix') format('embedded-opentype'),
         url(https://v1.gdapis.com/api/groovemember/download/qgenf325292d24bbd56cc9ca787503d576172) format('woff2'),
         url(https://v1.gdapis.com/api/groovemember/download/taqzrfd79ce2282bc7d4e619644533d912613) format('woff'),
         url('fonts/ZtShago-Bold.ttf')  format('truetype'),
         url('fonts/ZtShago-Bold.svg#Zt Shago') format('svg');
}
#ztshagobold{font-family: 'Zt Shago Bold';}

@font-face {
    font-family: 'Zt Shago ExtBd';
    src: url('fonts/ZtShago-ExtraBold.eot');
    src: url('fonts/ZtShago-ExtraBold.eot?#iefix') format('embedded-opentype'),
         url('https://v1.gdapis.com/api/groovemember/download/d9oio6545b462a739310625a090f3e9de1338') format('woff2'),
         url('https://v1.gdapis.com/api/groovemember/download/9hft5240cbc88bf1617bf64d756243b05cb1f') format('woff'),
         url('fonts/ZtShago-ExtraBold.ttf')  format('truetype'),
         url('fonts/ZtShago-ExtraBold.svg#Zt Shago ExtBd') format('svg');
}
#ztshagoextrabold{font-family: 'Zt Shago ExtBd';}

@font-face {
    font-family: 'Zt Shago Black';
    src: url('fonts/ZtShago-Black.eot');
    src: url('fonts/ZtShago-Black.eot?#iefix') format('embedded-opentype'),
         url('https://v1.gdapis.com/api/groovemember/download/proq86db5c284b91ba8e61078f6cc54ec8122') format('woff2'),
         url('https://v1.gdapis.com/api/groovemember/download/rydbf56eba7bc06fde06c601bc4b84b3df1bd') format('woff'),
         url('fonts/ZtShago-Black.ttf')  format('truetype'),
         url('fonts/ZtShago-Black.svg#Zt Shago Black') format('svg');
}
#ztshagoblack{font-family: 'Zt Shago Black';}

@font-face {
    font-family: 'Zt Shago ExtBlk';
    src: url('fonts/ZtShago-ExtraBlack.eot');
    src: url('fonts/ZtShago-ExtraBlack.eot?#iefix') format('embedded-opentype'),
         url('https://v1.gdapis.com/api/groovemember/download/yai129da162d226309dae9f9189f7b378c437') format('woff2'),
         url('https://v1.gdapis.com/api/groovemember/download/rhi0o66d3e52fe28ee35d5e3a3b66d4c33ed3') format('woff'),
         url('fonts/ZtShago-ExtraBlack.ttf')  format('truetype'),
         url('fonts/ZtShago-ExtraBlack.svg#Zt Shago ExtBlk') format('svg');
}
#ztshagoextrablack{font-family: 'Zt Shago ExtBlk';} *{} {}
     


      #IE-warning {
        display: none;
        position: fixed;
        width: 100%;
        height: 100%;
        z-index: 9999;
        background: white;
      }
      .IE-warning-message {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
      }
    



 @media (max-width: 639px) { .gp-component-id-enAzPbOmM[data-gp-component] { background-color: rgba(8, 10, 15, 1);width: 100%;overflow-wrap: break-word; } } @media (max-width: 767px) and (min-width: 640px) { .gp-component-id-enAzPbOmM[data-gp-component] { background-color: rgba(8, 10, 15, 1);width: 100%;overflow-wrap: break-word; } } @media (max-width: 991px) and (min-width: 768px) { .gp-component-id-enAzPbOmM[data-gp-component] { background-color: rgba(8, 10, 15, 1);width: 100%;overflow-wrap: break-word; } } @media (max-width: 1199px) and (min-width: 992px) { .gp-component-id-enAzPbOmM[data-gp-component] { background-color: rgba(8, 10, 15, 1);width: 100%;overflow-wrap: break-word; } } @media (min-width: 1200px) { .gp-component-id-enAzPbOmM[data-gp-component] { background-color: rgba(8, 10, 15, 1);width: 100%;overflow-wrap: break-word; } }

 @media (max-width: 639px) { .gp-component-id-zSn5aFXN2O[data-gp-component] { background-color: rgba(236, 238, 242, 1);margin-left: auto;margin-right: auto;width: 100%;max-width: 100%;z-index: 15;position: relative; } } @media (max-width: 767px) and (min-width: 640px) { .gp-component-id-zSn5aFXN2O[data-gp-component] { background-color: rgba(236, 238, 242, 1);margin-left: auto;margin-right: auto;width: 100%;max-width: 100%;z-index: 15;position: relative; } } @media (max-width: 991px) and (min-width: 768px) { .gp-component-id-zSn5aFXN2O[data-gp-component] { background-color: rgba(236, 238, 242, 1);margin-left: auto;margin-right: auto;width: 100%;max-width: 100%;z-index: 15;position: relative; } } @media (max-width: 1199px) and (min-width: 992px) { .gp-component-id-zSn5aFXN2O[data-gp-component] { background-color: rgba(236, 238, 242, 1);margin-left: auto;margin-right: auto;width: 100%;max-width: 100%;z-index: 15;position: relative; } } @media (min-width: 1200px) { .gp-component-id-zSn5aFXN2O[data-gp-component] { background-color: rgba(236, 238, 242, 1);margin-left: auto;margin-right: auto;width: 100%;max-width: 100%;z-index: 15;position: relative; } }

 @media (max-width: 639px) { .gp-component-id-i17TThCF_y[data-gp-component] { height: 100vh;z-index: auto;position: relative;min-height: 50px; } } @media (max-width: 767px) and (min-width: 640px) { .gp-component-id-i17TThCF_y[data-gp-component] { height: 100vh;z-index: auto;position: relative;min-height: 50px; } } @media (max-width: 991px) and (min-width: 768px) { .gp-component-id-i17TThCF_y[data-gp-component] { height: 100vh;z-index: auto;position: relative;min-height: 50px; } } @media (max-width: 1199px) and (min-width: 992px) { .gp-component-id-i17TThCF_y[data-gp-component] { height: 100vh;z-index: auto;position: relative;min-height: 50px; } } @media (min-width: 1200px) { .gp-component-id-i17TThCF_y[data-gp-component] { height: 100vh;z-index: auto;position: relative;min-height: 50px; } }

